Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35114/?format=api
{ "ob_id": 35114, "uuid": "a053921617014caea8fb4dc9030f7c44", "title": "KNMI field site: Amsterdam Ap Schiphol, Netherlands", "abstract": "Amsterdam-Ap-Schiphol, Netherlands field site operated by Royal Netherlands Meteorological Institute (KNMI).\r\n\r\nSite WIGOS id: 0-20000-0-06240. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\r\n\r\nSite WMO site id: 06240.\r\n\r\nNote: this WIGOS ID is shared by 4 instruments located at the site. Data from the 4 instruments use one shared value for latitude and longitude:\r\n\r\nLatitude: 52.317008972168 N\r\nLongitude: 4.80366992950439 E\r\n \r\nThe actual instrument deployments are as follows:\r\n\r\nInstrument: Amsterdam AP Schiphol A\r\nLatitude: 52.317010 N\r\nLongitude: 4.803670 E\r\nAltitude: -4\r\nLocation: Amsterdam AP Schiphol end of runway 27\r\n\r\nInstrument: Amsterdam AP Schiphol B\r\nLatitude: 52.286140 N\r\nLongitude: 4.729310 E\r\n-Altitude: -4\r\nLocation: Amsterdam AP Schiphol end of runway 06\r\n \r\nInstrument: Amsterdam AP Schiphol C\r\nLatitude: 52.368290 N\r\nLongitude: 4.712660 E\r\nAltitude: --4\r\nLocation: Amsterdam AP Schiphol end of runway 18R\r\n \r\nInstrument: Amsterdam AP Schiphol D\r\nLatitude: 52.3395500183105 N\r\nLongitude: 4.7407398223877 E\r\nAltitude: --4\r\nLocation: Amsterdam AP Schiphol end of runway 18C \r\n\r\nThis Platform record uses the bounding box for the instruments to show the wider area covered by this one WIGOS ID.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11084/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11085/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11086/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170441/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170443/?format=api" ] }